SAP Knowledge Base Article - Preview

2898945 - Error: "3WETN494 Required software component "ST-A/PI" is not installed with release "01N_40B_R3" or higher"

Symptom

During the upgrade of a system based on SAP NetWeaver, the following error occurs during the phase IS_SELECT:

SPDA_ADDONQCALC.Log

3 ETN256 You want to install the following add-on components:
3 ETN248 Component: "ST-A/PI" rel. "01T_731", Support Package level: "0" (component type "C")
2 ETN085X"Adding Add-on Installation Queue" " " " " " "
3 ETN262 Calculating queue part for add-on "ST-A/PI" rel. "01T_731"
3 ETN490 Use the Add-On installation package "SAPK-01TB9INSSA" (type &4"AOX") for Add-On &2"ST-A/PI" rel.&3"01T_731"
3 ETN245 The following import prerequisites of OCS Package "SAPK-01TB9INSSA" have not been met:
3 ETN264 In the (alternatively) Requirement set "01":
3WETN494 Required software component "ST-A/PI" is not installed with release "01N_40B_R3" or higher
3 ETN264 In the (alternatively) Requirement set "02":
3WETN494 Required software component "ST-A/PI" is not installed with release "01N_40B_R3" or higher
2WETN543 OCS package "SAPK-01TB9INSSA" does not match the current software component vector


Read more...

Environment

  • SAP NetWeaver 6.40
  • SAP NetWeaver 7.x

Product

mySAP ERP 2004

Keywords

ADDON_QCALC , KBA , BC-UPG-ADDON , Upgrade Add-On Components , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.